hoistPattern:
  - '*'
hoistedDependencies:
  asynckit@0.4.0:
    asynckit: private
  axios@1.7.9:
    axios: private
  combined-stream@1.0.8:
    combined-stream: private
  delayed-stream@1.0.0:
    delayed-stream: private
  follow-redirects@1.15.9:
    follow-redirects: private
  form-data@4.0.1:
    form-data: private
  mime-db@1.52.0:
    mime-db: private
  mime-types@2.1.35:
    mime-types: private
  proxy-from-env@1.1.0:
    proxy-from-env: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@9.7.0
pendingBuilds: []
prunedAt: Fri, 03 Jan 2025 08:54:09 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmmirror.com/
skipped: []
storeDir: D:\.pnpm-store\v3
virtualStoreDir: D:\共享风扇1-3\fs\node_modules\.pnpm
virtualStoreDirMaxLength: 120
